<template>
  <div>
    <v-toolbar
      color="#808080"
      elevation="4"
    >
      <img
        src="https://play-lh.googleusercontent.com/eabf-Tcy3mMQAY0c2inZ91sjHF0EbSTzr5h-cG_vMmqbXkYWHoSXivyMURfj6juvEdum=w240-h480-rw"
        alt=""
        style="max-width: 60px; max-height: 60px"
      >
      <div class="d-flex mx-2">
        <p class="mx-8 ">Menu 1</p>
        <p class="mx-8 ">Menu 2</p>
        <p class="mx-8 ">Menu 3</p>
      </div>
    </v-toolbar>
  </div>
</template>
